<!DOCTYPE html>
<html lang="zh-CN" mcui="v1.0.1">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no">
  <meta name="description" content="xinxindai">
  <meta name="author" content="UI Junbo | Front-end Junbo">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="format-detection" content="telephone=no">
  <title>PLUGIN NAME</title>
</head>
<body>
  <button id="btn1">打开1</button>
  <button id="btn2">打开2</button>
  <div id="layer_root"></div>
</body>
</html>